<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:background="@drawable/im_expert_conslt_service_list_top_bg">


    <LinearLayout
        android:id="@+id/consult_service_dialog_close"
        android:layout_width="match_parent"
        android:layout_height="@dimen/platform_dp_29"
        android:orientation="vertical">

        <View
            android:layout_width="@dimen/platform_dp_48"
            android:layout_height="@dimen/platform_dp_5"
            android:layout_marginTop="@dimen/platform_dp_12"
            android:paddingLeft="@dimen/platform_dp_10"
            android:paddingRight="@dimen/platform_dp_10"
            android:background="@drawable/bg_consult_service_close"
            android:layout_gravity="center" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/dialog_ll_empty"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/platform_dp_5"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:visibility="gone">

        <TextView
            android:id="@+id/empty_tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="选择服务主题"
            android:textStyle="bold"
            android:textColor="#1C1F28"
            android:textSize="18sp" />

        <TextView
            android:id="@+id/dialog_empty"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_title"
            android:gravity="center_horizontal"
            android:paddingTop="20dp"
            android:text="暂未开通咨询服务"
            android:textColor="@color/color_666666" />
    </LinearLayout>

    <com.ydl.ydlcommon.view.NoScrollViewPager
        android:id="@+id/dialog_bottom_scroll_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#ffffff"></com.ydl.ydlcommon.view.NoScrollViewPager>


</LinearLayout>